<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="16dp"
        android:paddingTop="20dp"
        android:paddingRight="16dp"
        android:paddingBottom="20dp">

        <TextView
            android:id="@+id/vote_item_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/text_primary"
            android:textSize="@dimen/primary_text_size"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="官方版" />

        <TextView
            android:id="@+id/vote_item_btn"
            android:layout_width="56dp"
            android:layout_height="28dp"
            android:layout_alignParentRight="true"
            android:gravity="center"
            android:text="@string/vote_btn"
            android:textColor="@color/text_theme"
            android:textSize="@dimen/secondary_size"
            app:layout_constraintBottom_toBottomOf="@+id/vote_item_count"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/vote_item_name" />

        <View
            android:id="@+id/progressbar"
            android:layout_width="100dp"
            android:layout_height="4dp"
            android:layout_marginTop="12dp"
            android:background="@drawable/game_item_btn_download_style"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/vote_item_name" />

        <TextView
            android:id="@+id/vote_item_count"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginLeft="8dp"
            android:textColor="@color/text_tertiary"
            android:textSize="11sp"
            app:layout_constraintBottom_toBottomOf="@+id/progressbar"
            app:layout_constraintStart_toEndOf="@+id/progressbar"
            app:layout_constraintTop_toTopOf="@+id/progressbar"
            tools:text="666票" />

        <TextView
            android:id="@+id/vote_item_reply"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:textColor="@color/text_secondary"
            android:textSize="12sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/vote_item_count" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:id="@+id/divider"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:background="@color/ui_divider" />
</LinearLayout>